a { color:#0000EE; } 
a:visited { color:#551A8B; } 
a:active { color:#261F09; } 
a:hover { color:#342A0C; } 
#menu_6f510895 a { text-decoration: none; }
#menu_6f510895_pane { background-color: #0080C0; border: 1px solid #000000; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_6f510895_hr { background-color: #000000; height: 1px; border: none; }
#menu_6f510895_entry { padding-left: 10px; padding-right: 10px; }
#menu_6f510895_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_6f510895_entry:hover span { color:#FFFFFF !important; }
		.menu_6f510895_mainMenuEntry { text-align: center; }
		.menu_6f510895_mainMenuEntry:hover {	background-color:#004BC0; }
		.menu_6f510895_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_6f510895 .mobileEntry { display: none; } 
		#menu_6f510895 .normalEntry { display: block; } 
		@media only screen and (max-width:370px) { 
			#menu_6f510895 .mobileEntry { display: block; } 
			#menu_6f510895 .normalEntry { display: none; } 
		}
#gallery_c75a26f div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 33%; height: auto; padding: 10px; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:center;  } 
#gallery_c75a26f div.galleryimgcontainer img {  width: 100%; border: 1px solid #A0A0A0; border: 1px solid #A0A0A0;  } 
@media only screen and (max-width:420px) { #gallery_c75a26f div.galleryimgcontainer { width: 50%; } } 
@media only screen and (max-width:320px) { #gallery_c75a26f div.galleryimgcontainer { width: 100%; } } 
body { background-color:#C0C0C0; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_5413056b { vertical-align: top; position:relative; display: inline-block; width:85%; min-height:720px; max-width:1200px; background-color:#FFFFFF;  }
#container_5413056b_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_5fdec02b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:38px; background-color:#FFFFFF;  }
#container_5fdec02b_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:28pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#0080C0; font-weight:bold; text-shadow: 4px 4px 4px #A1A1A1;  }
#menu_6f510895 { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:55px; text-align:left; background-color:#0080C0;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:85px; height:55px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:19px;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle5 { font-size:14pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
#container_5ad1743c { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 0px;width:71%; min-height:609px; background-color:#FFFFFF;  }
#container_5ad1743c_padding { margin: 20px 10px 10px 10px;display: block;  }
#gallery_c75a26f { overflow:hidden; box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:430px;  }
.textstyle6 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  }
.textstyle7 { font-size:13pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle8 { font-size:13pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#3A3A3A; font-weight:bold;  }
#container_247160fb { vertical-align: top; position:relative; display: inline-block; width:28%; min-height:574px; background:none;  }
#container_247160fb_padding { margin: 20px 10px 10px 10px;display: block;  }
#container_376d41f7 { vertical-align: top; position:relative; display: inline-block; width:101%; min-height:46px; background-color:#0080C0;  }
#container_376d41f7_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:15pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#iframe_50fe4c2d { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:101%; height:250px; background:none; border: 1px solid #A0A0A0;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
@media only screen and (max-width: 640px)
{
		#container_5413056b { width:100%;  }
		#container_5fdec02b * span { font-size:24pt;  }
		#container_376d41f7 * span { font-size:12pt;  }
}
@media only screen and (max-width: 450px)
{
		#container_5ad1743c { width:99%;  }
		#container_247160fb { width:99%;  }
}
@media only screen and (max-width: 435px)
{
		#container_5fdec02b * span { font-size:19pt;  }
}
@media only screen and (max-width: 370px)
{
		#container_5fdec02b * span { font-size:12pt;  }
}
